Downgrade de conky 1.10 en 1.9

Bureaux,conky et autres personnalisations esthétiques.
Répondre
Avatar du membre
loutch
Messages : 462
Enregistré le : lun. 13 juil. 2015 17:32
Localisation : Sarreguemines

Downgrade de conky 1.10 en 1.9

Message par loutch » dim. 1 janv. 2017 18:19

Hello


Pour ceux qui on des problèmes avec la nouvelle version de conky (surtout au niveau des scripts lua) voici quelques commandes pour remettre l'ancienne version.

1- enlever la version 1.10

Code : Tout sélectionner

sudo apt-get remove --purge conky-std conky-all
2- Télécharger le .deb pour la version 1.90

Code : Tout sélectionner

wget http://security.ubuntu.com/ubuntu/pool/universe/c/conky/conky-all_1.9.0-6build1_amd64.deb
3- Installer avec gdebi

Code : Tout sélectionner

sudo apt-get install gdebi
sudo gdebi conky-all_1.9.0-6build1_amd64.deb
4- Pour ne plus avoir de mise à jour

Code : Tout sélectionner

sudo apt-mark hold conky-all
Ci-dessous est une copie d'écran de la version précédente 'épinglée' de Conky sur Sarah, vu dans Synaptic, le point d'exclamation signifiant que le paquet est 'épinglé'

Image

conky avec lua

Image


@+
HP Pavilion g 7 1357 sf avec ssd Tessa cinnamon Mageia 7rc mate
Asus ROG avec xubuntu 18.04 et xubuntu 19.04

Image

Répondre